<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bg" x="0" y="-3" path="./images/museum1_3r/bg" />
<Layer name="clock_shadow" x="116" y="54" path="./images/museum1_3r/clock_shadow" />
<Layer name="clock" x="132" y="54" path="./images/museum1_3r/clock" />
<Layer name="dust_brush_shadow" x="823" y="504" path="./images/museum1_3r/dust_brush_shadow" />
<Layer name="dust_brush" x="832" y="513" path="./images/museum1_3r/dust_brush" />
<Layer name="middle" x="21" y="0" path="./images/museum1_3r/middle" />
<Layer name="arbalet" x="288" y="406" path="./images/museum1_3r/arbalet" />
<Layer name="cat_shadow" x="752" y="222" path="./images/museum1_3r/cat_shadow" />
<Layer name="cat" x="765" y="211" path="./images/museum1_3r/cat" />
<Layer name="statue" x="948" y="438" path="./images/museum1_3r/statue" />
<Layer name="vase_02" x="933" y="466" path="./images/museum1_3r/vase_02" />
<Layer name="pot_02" x="74" y="273" path="./images/museum1_3r/pot_02" />
<Layer name="skull" x="893" y="561" path="./images/museum1_3r/skull" />
<Layer name="pot" x="88" y="528" path="./images/museum1_3r/pot" />
<Layer name="forground" x="-18" y="77" path="./images/museum1_3r/forground" />
